RECV_INIT
RETURN_BY_REF
Opcode Descriptions and Examples
PHP Manual

## RETURN

## PHP code

`<?php
/*
* Return value from a funciton.
* opcode number: 62
*/
return 1;
?>`

## PHP opcodes

Function name: (null)

Compiled variables: none

line | # | op | fetch | ext | return | operands
--- | --- | --- | --- | --- | --- | ---
6 | 0 | RETURN |  |  |  | 1
7 | 1 | RETURN |  |  |  | 1

RECV_INIT
RETURN_BY_REF
Opcode Descriptions and Examples
PHP Manual